<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="683686c6da97a737f24d5b0733700201">
  <dict>
    <!--2021-12-29 17:41:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
